@mixin btn {
  border: none;
  outline: none;
  cursor: pointer;
}

.btn-modal-open {
  width: 150px;
  height: 60px;
  font-size: 18px;
  color: #4C4C46;
  border-radius: 5px;
  @include btn;
}

.btn-close-icon {
  margin-left: 170px;
  font-size: 23px;
  color: #fff;
  @include btn;
}

.btn-modal-actions {
  margin: 3px;
  width: 102px;
  height: 42px;
  color: #ffffff;
  font-size: 15px;
  border-radius: 3px;
  @include btn;
}